/*
Theme Name: WP Brick Child
Theme URI: http://cmssuperheroes.com
Author: RedExp
Author URI: http://themeforest.net/user/redexp
Description: WP Brick Child
Version: 1.0.0
Template: wp-brick
------------------------------------------------------- */


.postid-1673 .entry-header {
  display:none!important;
}
@media (min-width:481px){
	.mobile-free-estimate{
		display:none;
	}
}
@media (max-width:480px)  {
.mobile-free-estimate{
    background:#f50404;
    padding:10px;
    text-align:center;
    display:none;
        z-index: 999;
            position: fixed;
   bottom: 0px;
   left: 0px;
    width:100%;
}
.mobile-free-estimate a{
    color:#fff;
}
.free-estimate-hide{
    display:none;
}
.free-estimate-show{
    display:block;
}
}